Package wx :: Package lib :: Module multisash :: Class MultiCloser

[frames | no frames]

## Type MultiCloser

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                        MultiCloser

Method Summary
| `__init__(self, parent)`
| `CalcSizePos(self, parent)`
| `OnEnter(self, evt)`
| `OnLeave(self, evt)`
| `OnPaint(self, evt)`
| `OnPress(self, evt)`
| `OnRelease(self, evt)`
| `OnSize(self, evt)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:18 2007 | http://epydoc.sf.net